@import url('style.css');

.dashicons-visibility:before, .dashicons-hidden:hover::before {
    color: var(--laranja) !important;
}

#login {
    max-width: 580px !important;

    form {
        p {
            &.submit {
                display: inline-block;
                float: right;
                padding-top: 0 !important;

                input[type="submit"] {
                    border-radius: 6px !important;
                    background: var(--laranja) !important;
                    color: #fff !important;
                    width: fit-content !important;

                    text-align: center;
                    font-family: "Open Sans";
                    font-size: 14px !important;
                    font-style: normal !important;
                    font-weight: 500 !important;
                    line-height: 20px !important;
                    padding: 8px 30px !important;
                    min-height: auto !important;
                }
            }
            
            & + p:not(.forgetmenot) {
                margin-top: -40px !important;
            }
        }
    }
}

.login {
    form {
        border-radius: 10px !important;
        border: 0.8px solid #D4D4D4 !important;
        background: #FFF !important;
        box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.10), 0 1px 2px -1px rgba(0, 0, 0, 0.10) !important;
    
        .forgetmenot {
            width: fit-content;
            margin-bottom: 20px !important;
        }
    }

    label {
        color: var(--cinza-claro) !important;
        font-family: "Open Sans";
        font-size: 14px !important;
        font-style: normal !important;
        font-weight: 600 !important;
        line-height: 20px !important;
        letter-spacing: 1px;
    }

    input[type="text"],
    input[type="password"] {
        border-radius: 6px !important;
        border: 0.8px solid var(--cinza-claro) !important;
        height: 35px !important;
    }

    .button.wp-hide-pw {
        height: 40px !important;
    }
}